@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: Wingdings;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-5.TTF);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.CITAT {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.95;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-Parte {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.176;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 45px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.dialog {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.dialog-cu-spatiu-inainte {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.mesaj-centrat {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 6px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.mesaj-dreapta {
  border-color: #000;
  border-radius: 14px 14px 14px 14px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.34;
  margin-bottom: 0;
  margin-left: 6px;
  margin-right: 0;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.mesaj-stinga {
  border-color: #000;
  border-radius: 14px 14px 14px 14px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.34;
  margin-bottom: 0;
  margin-left: 6px;
  margin-right: 6px;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Italic_Orizontul {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-in-text {
  color: #000;
  font-family: "ITC Stone Sans Ro", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-bottom: 20px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  margin-top: 7px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-top: 20px;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-11 {
  text-align: right;
}
p.ParaOverride-12 {
  margin-bottom: 20px;
  text-align: right;
}
p.ParaOverride-13 {
  margin-bottom: 20px;
}
p.ParaOverride-14 {
  margin-bottom: 20px;
  margin-left: 0;
  text-align: right;
}
p.ParaOverride-15 {
  margin-left: 20px;
  page-break-after: avoid;
}
p.ParaOverride-16 {
  -epub-hyphens: none;
  margin-left: 20px;
}
p.ParaOverride-17 {
  margin-left: 20px;
}
p.ParaOverride-18 {
  margin-bottom: 20px;
  margin-left: 20px;
}
p.ParaOverride-19 {
  margin-top: 11px;
}
p.ParaOverride-20 {
  margin-top: 6px;
}
p.ParaOverride-21 {
  margin-bottom: 6px;
  margin-top: 6px;
}
p.ParaOverride-22 {
  margin-bottom: 6px;
  margin-top: 3px;
}
p.ParaOverride-23 {
  margin-bottom: 3px;
  margin-top: 0;
}
p.ParaOverride-24 {
  margin-bottom: 6px;
  margin-top: 9px;
}
p.ParaOverride-25 {
  margin-top: 0;
}
p.ParaOverride-26 {
  margin-top: 3px;
}
p.ParaOverride-27 {
  margin-bottom: 3px;
  margin-top: 9px;
}
p.ParaOverride-28 {
  margin-top: 9px;
}
p.ParaOverride-29 {
  margin-left: 0;
  margin-top: 9px;
}
p.ParaOverride-30 {
  margin-left: 0;
  margin-top: 0;
}
p.ParaOverride-31 {
  -epub-text-align-last: left;
  margin-left: 0;
  margin-right: 139px;
  text-align: justify;
}
p.ParaOverride-32 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-left: 139px;
  margin-right: 0;
  margin-top: 0;
  text-align: justify;
}
p.ParaOverride-33 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-left: 0;
  margin-right: 139px;
  margin-top: 0;
  text-align: justify;
}
p.ParaOverride-34 {
  -epub-text-align-last: left;
  margin-left: 0;
  margin-right: 139px;
  margin-top: 0;
  text-align: justify;
}
p.ParaOverride-35 {
  -epub-text-align-last: left;
  margin-left: 139px;
  margin-right: 0;
  margin-top: 0;
  text-align: justify;
}
p.ParaOverride-36 {
  -epub-text-align-last: left;
  margin-bottom: 6px;
  margin-left: 139px;
  margin-right: 0;
  margin-top: 0;
  text-align: justify;
}
p.ParaOverride-37 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-left: 0;
  margin-right: 136px;
  margin-top: 9px;
  text-align: justify;
}
p.ParaOverride-38 {
  margin-bottom: 6px;
  margin-top: 0;
}
p.ParaOverride-39 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-left: 0;
  margin-right: 133px;
  margin-top: 6px;
  text-align: justify;
}
p.ParaOverride-40 {
  margin-bottom: 6px;
  margin-top: 11px;
}
p.ParaOverride-41 {
  margin-bottom: 3px;
  margin-top: 6px;
}
p.ParaOverride-42 {
  margin-bottom: 9px;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  font-size: 0.583em;
}
span.CharOverride-6 {
  font-size: 1.02em;
}
span.CharOverride-7 {
  font-size: 1.02em;
  font-variant: small-caps;
  text-transform: none;
}
span.CharOverride-8 {
  font-family: "ITC Stone Serif Ro Medium";
}
span.CharOverride-9 {
  font-size: 0.51em;
}
span.CharOverride-10 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-11 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.51em;
}
span.CharOverride-12 {
  font-family: "ITC Stone Sans Ro Medium";
}
span.CharOverride-13 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-14 {
  font-family: Wingdings, sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-15 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.51em;
}
span._idGenCharOverride-3 {
  font-size: 0.65em;
}
span._idGenCharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.52em;
}
#_idContainer000 {
  display: inline-block;
  height: 566px;
  width: 368px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  height: 340px;
  width: 369px;
}
img._idGenObjectAttribute-3 {
  height: 483px;
  width: 291px;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
